Outdated SVN client warning?

I use TortoiseSVN to Checkout large projects, I've just updated TortoiseSVN to 1.7.1 (latest rel).

Upon opening my checked out folder I see a warning in phpStorm that my SVN client is out of date and I should update it.

Where do I do that?
Is there a setting somewhere within phpStorm?

At this time, I don't actually checkout files via phpStorm, but I do check the repo's last revision if I have been working on my project(s) for a few hours ... it makes it easy to see if the files I'm working with are being modified by others.

3 comments
Comment actions Permalink

PhpStorm does not support SVN 1.7 yet.

0
Comment actions Permalink

Any idea when support for SVN 1.7 is going to be added?

0

Please sign in to leave a comment.